@import '~bulma/sass/utilities/mixins';
@import '../../../themes/themify';

.app-container {
  @include thematizer() {
    color: themed('textColor');
    background-color: themed('backgroundColor');
  }
  .title {
    font-family: sans-serif;
    font-weight: lighter;
  }
}

.header {
  @include thematizer() {
    color: themed('textSecondaryColor');
  }
  padding: 0 20px;
  &__logo {
    margin: auto 0;
  }
  @include mobile{
    padding: 0;
  }
}
.body {
  &__section {
    @media only screen and (min-width: 426px) {
      padding: 0 15%;
    }
    @include tablet {
      padding: 0 20%;
    }
  }
}

.footer {
  width: 100%;
}
